.lbsTooltip, .lbsTooltipHeader, .lbsTooltipBody, .lbsTooltipBody p, .lbsTooltipBody span, .lbsTooltipBody .ch-ref, .lbsTooltipBody .verse-ref, .lbsTooltip, .lbsTooltipBody span, .lbsTooltip a, .lbsTooltipBody p, .lbsTooltipFooter {
background: none;
margin: 0;
padding: 0;
color: black;
font: 12px/18px verdana;
}
.lbsTooltipHeader, .lbsTooltipBody, .lbsTooltipBody p, .lbsTooltipBody span, .lbsTooltipBody .ch-ref, .lbsTooltipBody .verse-ref, .lbsTooltip, .lbsTooltipBody span, .lbsTooltip a, .lbsTooltipBody p, .lbsTooltipFooter {
padding: 0;
}
.lbsTooltip {
z-index: 4;
position: absolute;
border: 1px solid darkred;
background: white;
margin: 0px 0px 0px 0px;
padding: 4px 4px 4px 4px;
color: black;
font: 12px/18px verdana;
text-align: justify;
}
.lbsTooltipHeader {
font-weight: bold;
}
.lbsTooltipFooter a:link { color: darkred; text-decoration: none; font: 11px/18px verdana; }
.lbsTooltipFooter a:visited { color: darkred; text-decoration: none; font: 11px/18px verdana; }
.lbsTooltipFooter a:hover { color: black; text-decoration: none; font: 11px/18px verdana; }
.lbsTooltipFooter a:active { color: darkred; text-decoration: none; font: 11px/18px verdana; }
#side a.lbsBibleRef { color: black; }
.lbsLibronix img {
float: none !important;
}
.bibleref, .bibleref a:link, .bibleref a:hover, .bibleref a:active, .bibleref a:visited {
font-style: ;
}
@charset "UTF-8";
/* CSS Document */
#lbsRefTaggerCP {
width: 344px;
background: none;
margin: 0;
padding: 0;
text-align: center;
color: ;
font: 12px/18px verdana;
}
#lbsHeader {
font-weight: ;
}
#lbsHeader, #lbsSaveContainer, #lbsVersionContainer {
display: inline;
margin: 0px 8px 0px 0px;
}
#lbsLibronixContainer {
display: none;
}
#lbsFooter, #lbsLogo {
display: none;
}
#lbsVersion {
color: black;
font-size: 80%;
}
#lbsRefTaggerCP a:link, #lbsRefTaggerCP a:hover, #lbsRefTaggerCP a:visited {
text-decoration:none;
color: black;
}
#lbsUseLibronixLinks {
	cursor: pointer;
}

.LTwrapper {
width: 346px;
white-space: nowrap;
overflow: hidden;
}
.LTwrapper a:link { border-bottom: none; }
.LTwrapper a:hover { border-bottom: none; }
.LTwrapper a:visited { border-bottom: none; }
.LTwrapper a:active { border-bottom: none; }
.LTheader {
}
.LTitem {
display: inline;
width: 60px;
overflow: hidden;
margin: 2px 2px 2px 2px;
white-space: nowrap;
}
.LTprovided {
display: none;
}

div#ltswContainer {
background: none;
border: none;
margin: 0px 0px 0px 60px;
color: black;
}
input.quickSearch#LTSW_searchbox {
font-color: black;
}

#content_div {
        background-image: none;
        background-repeat: no-repeat;
        width:160px;
        height:75px;
        margin: 0px 0px 0px 0px;
      }
      .title {
        padding-left:5px;
        padding-top:5px;
      }
      .title_link {
        color: black;
        font-size: 15px;
        font-weight: bold;
        text-decoration:none;
      }
      .title_link:visited {
        color: black;
      }
      .title_text {
        vertical-align: top;
      }
      .small {
        font-size: 9px;
        color: black;
      }
      a {
        color: black;
      }
      #lang_form {
        margin-left: 5px;
        margin-top: 0px;
        margin-bottom: 0px;
      }
      #lang_select {
        width: 146px;
      }
      #s {
        margin-top: 3px;
        margin-right: 8px;
        text-align: right;
      }

.LT_powered {
display: none;
}